/* DE fix */
.PageHeaderMenu ul li a{font-size:13px;padding-left:11px;padding-right: 10px;}
:root .PageHeaderMenu ul li a{font-size:13px;padding-left:10px\9;padding-right:10px\9;}
body.ie11 .PageHeaderMenu ul li a{font-size:13px;padding-left:9px;padding-right: 9px;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .PageHeaderMenu ul li a{font-size:13px;padding-left:10px;padding-right: 9px;}
}
#isMac .PageHeaderMenu ul li a { font-size: 11px;}
.PageHeaderMenu ul li.li-tips a{ padding-left: 12px; padding-right: 13px;}
:root .PageHeaderMenu ul li.li-tips a{ padding-left: 10px\9; padding-right: 7px\9;}


/* Correction tabs configurator */

#panelMenu ul li {padding:8px 20px 8px 12px;}
.ie9 #panelMenu ul li {padding:8px 22px 8px 12px;}
#panelTabMenu ul li a {padding:5px 0 5px 7px;}	
#panelTabMenu ul li {padding:0 12px 0 0;}
#panelTabMenu ul li.currentTabMneu a {padding:5px 0 5px 19px;}

#panelTabMenu_contrast ul li {padding-right: 69px;}
#panelTabMenu_contrast ul li.currentTabMneu { padding-right: 75px; }

#NextButton23 .left_btn a {font-size: 11px;}
#NextButton_w23 .left_btn a {font-size: 11px;}

:root #panelMenu ul li {padding:8px 15px 8px 2px\9;}

@media screen and (max-width: 1024px)  
{
	.PageHeaderMenu ul li a 
	{
		font-size:12px;padding-left:5px;padding-right: 5px;
		}
}

#style_fit #NextButton0 .left_btn a {font-size:11px;} 

/**************************** Fix conf buttons for Men ******************************/
:root #NextButton1 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton21 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton22 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton23 .left_btn{padding:11px 0 15px 0px\9;}
:root #NextButton24 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton25 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton3 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton4 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton5 .right_btn{padding:11px 0 16px 15px\9;}
/**************************** Fix conf buttons for Women ******************************/
:root #NextButton_w23 .left_btn{padding:11px 0 15px 0px\9 !important;}
:root #NextButton_w4 .right_btn{padding:10px 0 16px 0px\9 !important;}
/******************** alignement radio button - size page WOMEN ***********************/
#ctl00_cph1_MeasurementsEdit1_arms_2{margin-left:-45px;}
:root #ctl00_cph1_MeasurementsEdit1_arms_2{margin-left:-41px\9;}
/******************************************** Media Mobile ***************************************/
@media screen and (max-width: 1024px)  
{
	#panelMenu ul li 
{
	padding: 8px 10px 8px 5px !important;
	}
}

/******************************************** Flayout Menu ***************************************/
ul#topnav li .sub {position: absolute;left: 59px;}
ul#topnav .sub ul li a {padding:3px 20px 0 5px;font-size:12px;}
ul#topnav .sub ul li a:hover {background: url(../../images/flayout-arrow.png) no-repeat 125px 11px;}
:root ul#topnav .sub ul li a:hover {background: url(../../images/flayout-arrow.png) no-repeat 130px 11px\9;}
body.ie11 ul#topnav li .sub {position: absolute;left: 58px;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-men .sub {position: absolute;left: 57px !important;}
    ul#topnav .li-men .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
}
    

ul#topnav .li-women .sub {position: absolute;left: 133px !important;}
ul#topnav .li-women .sub ul li a {padding:3px 20px 0 5px;font-size:12px;}
ul#topnav .li-women .sub ul li a:hover {background: url(../../images/flayout-arrow_women.png) no-repeat 120px 11px;}
:root ul#topnav .li-women .sub {position: absolute;left: 135px\9 !important;}
body.ie11 ul#topnav .li-women .sub {position: absolute;left: 131px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-women .sub {position: absolute;left: 132px !important;}
    ul#topnav .li-women .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
}

ul#topnav .li-kids .sub {position: absolute;left: 207px !important;}
ul#topnav .li-kids .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-kids .sub ul li a:hover {background: url(../../images/flayout-arrow.png) no-repeat 130px 11px;}
:root ul#topnav .li-kids .sub {position: absolute;left: 208px\9 !important;}
body.ie11 ul#topnav .li-kids .sub {position: absolute;left: 202px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-kids .sub {position: absolute;left: 204px !important;}
}
    

ul#topnav .li-accessories .sub {position: absolute;left: 259px !important;}
ul#topnav .li-accessories .sub ul li a {padding:3px 20px 0 6px;font-size:12px;}
ul#topnav .li-accessories .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 180px 11px;}
:root ul#topnav .li-accessories .sub {position: absolute;left: 259px\9 !important;}
body.ie11 ul#topnav .li-accessories .sub {position: absolute;left: 251px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-accessories .sub {position: absolute;left: 254px !important;}
    ul#topnav .li-accessories .sub ul li a {padding:3px 20px 0 2px;}
}
:root ul#topnav .li-accessories .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 185px 11px\9;}
body.ie11 ul#topnav .li-accessories .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 185px 11px;}

ul#topnav .li-corporate .sub {position: absolute;left: 373px !important;}
ul#topnav .li-corporate .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-corporate .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 130px 11px;}
body.ie11 ul#topnav .li-corporate .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 130px 11px;}
:root ul#topnav .li-corporate .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 130px 11px\9;}
:root ul#topnav .li-corporate .sub {position: absolute;left: 374px\9 !important;}
body.ie11 ul#topnav .li-corporate .sub {position: absolute;left: 365px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-corporate .sub {position: absolute;left: 368px !important;}
}

ul#topnav .li-gift .sub {position: absolute;left: 474px !important;}
ul#topnav .li-gift .sub ul li a {padding:3px 20px 0 7px;margin-top:7px;font-size:12px;}
body.ie11 ul#topnav .li-gift .sub ul li a {padding:3px 20px 0 0px;margin-top:7px;font-size:12px;}
:root ul#topnav .li-gift .sub ul li a {padding:3px 20px 0 2px\9;margin-top:7px;font-size:12px;}
ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 150px 11px;}
:root ul#topnav .li-gift .sub {position: absolute;left: 478px\9 !important;}
body.ie11 ul#topnav .li-gift .sub {position: absolute;left: 465px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-gift .sub {position: absolute;left: 470px !important;}
    ul#topnav .li-gift .sub ul li a {padding:3px 20px 0 0px;margin-top:7px;font-size:12px;}
    ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 153px 7px;}
}
    
:root ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 155px 7px\9;}
body.ie11 ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 153px 7px;}
ul#topnav .li-gift .sub ul li a:hover, x:-moz-any-link {background: url(../../images/flayout-arrow_gift.png) no-repeat 153px 7px;}
#gift_bivobox{position:relative;top:23px;}
#gift_bivobox a:hover img {position: absolute;top: -95px;}
#gift_business, x:-moz-any-link{position:relative;top:8px;}
#gift_bivobox, x:-moz-any-link{position:relative;top:30px;}
#gift_bivobox a:hover img, x:-moz-any-link {position: absolute;top: -102px;}
#gift_business a:hover img, x:-moz-any-link {position: absolute;top: -49px;}

ul#topnav .li-gallery .sub {position: absolute;left: 650px !important;}
ul#topnav .li-gallery .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
body.ie11 ul#topnav .li-gallery .sub ul li a {padding:3px 20px 0 2px;font-size:12px;}
:root ul#topnav .li-gallery .sub ul li a {padding:3px 20px 0 3px\9;font-size:12px;}
ul#topnav .li-gallery .sub ul li a:hover {background: url(../../images/flayout-arrow_gallery.png) no-repeat 165px 11px;}
:root ul#topnav .li-gallery .sub {position: absolute;left: 657px\9 !important;}
body.ie11 ul#topnav .li-gallery .sub {position: absolute;left: 642px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-gallery .sub {position: absolute;left: 648px !important;}
    ul#topnav .li-gallery .sub ul li a:hover {background: url(../../images/flayout-arrow_gallery.png) no-repeat 175px 11px;}
}
    
:root ul#topnav .li-gallery .sub ul li a:hover {background: url(../../images/flayout-arrow_gallery.png) no-repeat 154px 11px\9;}
body.ie11 ul#topnav .li-gallery .sub ul li a:hover {background: url(../../images/flayout-arrow_gallery.png) no-repeat 153px 11px;}

:root .li-accessories .col_1{position:relative;left:-5px\9;}

#lightbox-container-image{width:763px !important;}
#lightbox-container-image-data-box{width:761px !important;}>